#--------------------------------------------
#         CamiTK Action Extension
#--------------------------------------------
camitk_extension(
    ACTION_EXTENSION
    TARGET_NAME developer-studio
    INSTALL_ALL_HEADERS
    DESCRIPTION "Actions for Extension Developers."
    CAMITK_FILE "devstudio.camitk"
    EXTERNAL_LIBRARIES camitkextensiongenerator
    INCLUDE_DIRECTORIES presenter presenter/tab presenter/field presenter/highlighter
)